Subject: bug#50568: Missing source code

From: zimoun <[email-masked]>
Date: Tue, 12 Oct 2021 13:08:18 +0200

Hi,

On Tue, 12 Oct 2021 at 11:50, Ludovic Courtès <[email-masked]> wrote:

>> BTW, for the interested reader, I would like to point this bug#39885
>> [1] about Bioconductor, URI, fallback and time-machine which appears
>> to me related.  In addition to the two options proposed, another one
>> not listed but discussed elsewhere is to switch Bioconductor packages
>> from url-fetch to git-fecth.
>>
>> 1: <http://issues.guix.gnu.org/issue/39885>
>
> Very relevant!  How can we avoid those brittle bioconductor.org URLs?

By addressing the mentioned bug. ;-) Do not hold your breath, it is low
in my TODO list.  The next Bioconductor release v3.14 is planned for
Wednesday October 27.  Therefore, let make it happens for v3.15. :-)

Cheers,
simon